/* ==========================================================================
   Angel's India custom styles
   ========================================================================== */
   
   /* Fontawesome path change */   
   @font-face{font-family:'FontAwesome';src:url('../../fonts/fontawesome-webfont.eot?v=4.7.0');src:url('../../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('../../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('../../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('../../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('../../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal} 
   
   ::-moz-selection {
    background: #975e04;
    color: #ffffff;
    text-shadow: none;
  }
  ::selection {
    background: #975e04;
    color: #ffffff;
    text-shadow: none;
  }

  body {
   background: #fcda58;
 } 
 .tour-title h1, 
 .tour-title h2, 
 .tour-title h3, 
 .tour-title h4, 
 .tour-title h5, 
 .tour-title h6, 
 .tour-sub-title h1, 
 .tour-sub-title h2, 
 .tour-sub-title h3, 
 .tour-sub-title h4, 
 .tour-sub-title h5, 
 .tour-sub-title h6,
 .site-note p {
   color: #402506 !important;
 }
 .tour-title h1 span, 
 .tour-title h2 span, 
 .tour-title h3 span, 
 .tour-title h4 span, 
 .tour-title h5 span, 
 .tour-title h6 span {
  color: #921954;
}
.tour-title h1 span {
  font-size: 24px;
}
.tour-title h2 span {
  font-size: 20px;
}
header { 
  background:url(../img/marigold_header.png) repeat-x;
  background-size: auto !important;
}
nav.top-nav {
  float:right;
  margin:3px 0;
  position:relative;
}
nav.top-nav button {
  background:#c18c23;
  border-color:#a57516;
}
.home-button {
  background-color: #f8c61d;
  border: none;
  box-shadow: 0 2px 3px rgba(0,0,0,0.1);
  font-weight: bold;
  text-transform: uppercase;
  float: right;
  margin: 20px 0;
  margin-bottom: 10px;
}
.home-button:hover {
 background-color: #c88910;
 color: #ffffff;
}
nav.top-nav ul li a:hover, 
nav.top-nav ul li.active a {
  color: #fede9b;
}
.inner-body {
  padding-bottom: 28px;
}
.border-holder {
  background: url(../img/icons/border_marigold.jpg) repeat-x;
  height: 37px;
}
.india-sidenav {
  background: #f3a91b url(../img/pattern/marigold_navbg.png) bottom left no-repeat;
}
.side-nav h1, 
.side-nav h2 {
  color: #6f410d;
}
.side-nav-inner ul li a {
  background: url(../img/icons/bullet_marigold_03.png) 5px 8px no-repeat;
  border: none;
  color: #402506;
  font-size: 14px;
  padding: 4px 10px 4px 45px;
}
.side-nav-inner ul li a:hover {
  color:#974225;
}
.body-center.india-bdycenter {
  background: none;
}
.body-center.india-bdycenter .body-center-left p {
  color:#000000;
  font-size: 14px;
  letter-spacing:0;
}
.img-holder {
 float: right;
 margin: 10px 0 10px 30px;
}
.tour-title span {
  color:#ac5a28;
}
.india-title {
  color: #003317;
}
.contact-btn {
  background-color: #f3a91b;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  color: #000000;
  margin: 5px 0;
  padding: 5px 10px;
}

footer {
  background-image: url(../img/marigold_footer_repeat.gif);
  background-repeat: repeat;
  background-position: 0 20px;
  padding-top: 0;
  position: relative;

}
footer:before {
  position: absolute;
  content: "";
  background: url(../img/marigold_footer.gif) repeat-x;
  width: 100%;
  height: 23px;
  top: -23px;
  left: 0;
}
.date-lists li span i {
  display:inline-block;
  background:#ac5a28;
  padding:5px;
  color:#fff;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -o-border-radius:3px;
  -ms-border-radius:3px;
}
.inner-body {
  background: url(../img/pattern/inner_wrapper.png) repeat-y;
  background-size: 100%;
  padding-bottom: 95px;
}
.inner-body .content-holder h1,
.inner-body .content-holder h2,
.inner-body .content-holder h3,
.inner-body .content-holder h4,
.inner-body .content-holder h5,
.inner-body .content-holder h6 {
  color: #5f1711;
}
.inner-body:before {
  display: none;
}
.inner-nav ul {
  display: table;
  width: 100%;
}
.inner-nav ul li {
  display: table-cell;
  background: url(../img/icons/merigold_icon_sm.gif) 2px 7px no-repeat;
  padding: 5px 18px 5px 32px;
}
.inner-nav ul li a:hover, 
.inner-nav ul li.active a {
  color: #921954;
}
.inner-hding {
  background: #f0a41e url("../img/pattern/heading-pattern.png");
  margin: 0 -16px;
  padding: 0 20px;
  padding-left: 80px;
  position: relative;
  margin-bottom: 20px;
}
.inner-hding:before, .inner-hding:after {
  content: '';
  position: absolute;
  top: 0;
  width: 4px;
  height: 100%;
}
.inner-hding:before {
  background:url(../img/heading_before.png) repeat-y;
  left:-4px;
}
.inner-hding:after {
  background:url(../img/heading_after.png) repeat-y;
  right:-4px;
}

.inner-body .content-holder .inner-hding h1 {
  padding: 11px 0;
  color:#f8f1dc;
}
.body-right-holder.inner-right {
  background:url(../img/pattern/india_asside.png) no-repeat;
  background-size:100% 100%;
  position:relative;
  min-height:385px;
  padding-bottom:60px;
}
.body-right-holder.inner-right h4 {
  padding-left:25%;
  color:#026948;
  margin-bottom:10%;
}
.inner-listing li {
  padding:10px 0;
  margin:0 30px;
  background:none;
  border-top:1px dashed #f8e6d3;
  color:#480b05;
}
.box-heading h2 {
  color:#39501d;
}
.full-box {
  background-color:rgba(252,215,150,0.55);
}
.full-box:before {
  background:url(../img/pattern/land_box_beforeind.png), url(../img/pattern/land_box_before_lftind.png);
  background-position:top left, top left; 
  background-repeat:repeat-x, repeat-y;
}
.full-box:after {
  background:url(../img/pattern/land_box_afterind.png), url(../img/pattern/land_box_after_ritind.png);
  background-repeat:repeat-x, repeat-y;
  background-position:bottom left, top right; 
}
.full-box h1,
.full-box h2,
.full-box h3,
.full-box h4,
.full-box h5,
.full-box h6 {
  color: #921954;
  margin-bottom: 5px;
}
.body-right-holder.inner-right h3 {
  padding-left:60px;
}
.right-img {
  max-width: 335px;
}
.text-img {
  float: left;
  margin: 2px 5px 2px 0;
}
p span,
p a {
  color: #921954;
  font-weight: bold;
}
p a {
  color: #921954;
  text-decoration: underline;
}
.pattern-holder-top-left {
  background: url("../img/half_marigold_pattern_2.png") no-repeat;
  width: 69px;
  height: 112px;
  position: absolute;
  left: 0;
  top: 0;
}
.pattern-holder-top-right {
  background: url("../img/half_marigold_pattern_1.png") no-repeat;
  width: 79px;
  height: 112px;
  position: absolute;
  right: 0;
  top: 0;
}
.pattern-holder-bottom {
  background: url("../img/marigoldpattern.png") repeat-x;
  width: 100%;
  height: 80px;
  position: absolute;
  right: 0;
  bottom: 10px;
}



/* ==========================================================================
   Responsive CSS
   ========================================================================== */
   @media only screen and (max-width: 1190px) {
    .india-sidenav {
     background-position: -35px calc(100% + 17px);
   }
   .side-nav-inner ul li a {
     font-size: 14px;
     padding: 3px 10px 3px 45px;
   }
 }

 @media only screen and (max-width:1024px) {
   nav.top-nav ul {
     background:#b37a09;	
   }
   nav.top-nav ul li a {
     border-color:#c58d1d;
   }
   nav.top-nav ul li:last-child a {
     border-bottom:none;
   }
   nav.top-nav button {
     display:block;	
   }
   .side-nav {
    width: 35%;
    float: left;
  }
  .banner {
   width:65%;
   float:right;
 }
 .sidenav-holder {
  margin-right: 20px;
}

#holdy_slect {
 cursor:pointer;
 display:block !important;
 border-radius:5px;
 -webkit-border-radius:5px;
 -moz-border-radius:5px;
 -ms-border-radius:5px;
 -o-border-radius:5px;
}
.side-nav h2,
.inner-nav button {
  background: url("../img/icons/merigold_icon.gif") no-repeat 5px 5px #f1a822;
  border: 4px double #9a5e06;
  color: #8a5405;
  font-size: 16px;
  font-weight: bold;
  padding: 10px 15px 10px 45px;
}
.india-sidenav{
  background:#e09c20;
}

.india-sidenav ul li a {
 display: block;
 padding: 5px 0;
}
.sidenav-holder h1 {
  display: block;
}
.hidden {
  display: none !important;
}
#menu_list {
 padding-bottom: 0;

}
.side-nav-inner ul li a {
 background: url(../img/icons/bullet_marigold_03.png) 0px 8px no-repeat;
 padding-left: 35px;
}
.inner-nav ul {
  display: none;
}
.inner-nav ul li {
 display: block;
}
.inner-nav ul {
  background: #e09c20;
  padding: 5px 15px;
}
.inner-nav ul li {
  background: none;
  border-bottom: none;
  padding: 0;
}
.inner-nav ul li a {
  background: url(../img/icons/bullet_marigold_03.png) 0px 8px no-repeat;
  padding: 5px 15px 5px 35px;
  display: block;
  color: #402506;

}
}
@media only screen and (max-width:991px) {
  .side-nav-inner .sidenav-holder {
    min-height: 0;
  }
  .sidenav-holder {
    margin-right: 0;
  }
  #menu_list {
    display: none;
  }
  .sidenav-holder h1 {
    display: none !important;
  }
  .side-nav, .banner {
    width: 100%;
  }
  .sidenav-holder h2 {
    display: block !important;
  }
  .side-nav, .banner {
    width: 100%;
    float: none;
  }
  .side-nav-inner ul {
    display: none;  
  }
  .side-nav-inner ul li a{
    display: block !important;
  }
  .side-nav-inneer .show {
    display: block;
  }
}

/*-- tablet portrait --*/
@media only screen and (max-width:768px){
 .body-right-holder.inner-right{
  background:url(../img/pattern/india_asside_responsive.png) no-repeat;
  background-size:100% 100%;
}
.body-right-holder.inner-right h4{
  margin:0 15px 15px 15px;
  padding-left:0;
}
.inner-listing li{
  margin:0 10px;
  padding:10px 5px;
}
.body-right-holder.inner-right {
  min-height:0;
}
.img-holder {
 margin: 10px;
}
}
@media only screen and (max-width:600px){
 nav.top-nav {
   float: none;
   width: 100%;
   margin-top:20px;
   margin-bottom: 5px;
 }
.img-holder {
  max-width: 150px;
}
}
@media only screen and (max-width:400px){
 .img-holder {
  float: none;
  width: 100%;
  max-width: none;
  margin: 0 0 10px 0;
}
.img-holder img {
  width: 100%;
  max-width: none;
}
}



